<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<nav id="snb">
    <span class="tit"><%=gnb_text(16)%></span>
    <ul class="menuList">
        <li><a href="BD_01_00.asp"><%=gnb_text(17)%><span></span></a></li>
        <li><a href="BD_02_00.asp"><%=gnb_text(18)%><span></span></a></li>
        <li><a href="BD_03_00.asp"><%=gnb_text(19)%><span></span></a></li>
        <li><a href="BD_04_00.asp"><%=gnb_text(20)%><span></span></a></li>
        <li><a href="BD_05_00.asp"><%=gnb_text(21)%><span></span></a></li>
        <!-- li><a href="BD_06_00.asp"><%=gnb_text(22)%><span></span></a></li -->
        <li><a href="BD_07_01.asp"><%=gnb_text(23)%><span></span></a></li>
        <!-- li><a href="BD_08_01.asp"><%=gnb_text(30)%><span></span></a></li -->
    </ul>
</nav>
<!-- //snb -->